{
    "key": "group_642c37b2a5b50",
    "title": "Notice Details",
    "fields": [
        {
            "key": "field_642c37b2aa16f",
            "label": "Notice Date",
            "name": "notice_date",
            "aria-label": "",
            "type": "date_picker",
            "instructions": "For the date picker, click on the input field.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "display_format": "F j, Y",
            "return_format": "F j, Y",
            "first_day": 0
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "notice"
            }
        ]
    ],
    "menu_order": 0,
    "position": "side",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": [
        "slug"
    ],
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1680619579
}